# Generated by Django 5.0 on 2023-12-13 19:59

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("todos", "0005_alter_todoitem_list"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="todoitem",
            options={},
        ),
        migrations.AlterField(
            model_name="todoitem",
            name="list",
            field=models.ForeignKey(
                on_delete=django.db.models.deletion.CASCADE,
                related_name="items",
                to="todos.todolist",
            ),
        ),
    ]
